<?php
/*
+ ----------------------------------------------------------------------------------------------------+
|        e107 website system 
|        Plugin Language File :  e107_plugins/lightbox/languages/German.php
|        Email: support@free-source.net
|        $Revision: 300 $
|        $Date: 2007-02-12 23:22:29 +0200 (Mon, 12 Feb 2007) $
|        $Author: secretr $     $Translation: Blacky $
|        Copyright Corllete Lab ( http://www.clabteam.com ) under GNU GPL License (http://gnu.org)
|        Support Sites : http://www.free-source.net/ | http://dev.e107bg.org/
+----------------------------------------------------------------------------------------------------+
*/
define("LB_LAN_1", "Bild");
define("LB_LAN_2", "of");
define("LB_LAN_3", "Klicke Links oder Rechts vom Bild um zum nächsten oder vorherigen Bild zu gehen");

define("LB_LAN_4", "Installation Erfolgreich..");
define("LB_LAN_5", "BBcode button mir schönen Effekten für die Bildervorschau");
define("LB_LAN_6", "Lightbox");

//Added by lac
define("LB_LAN_9","Original js source written by Lokesh Dhakar http://www.huddletogether.com/projects/lightbox2");
define("LB_LAN_10", "BBcode Button");
define("LB_LAN_11", "Format:");
define("LB_LAN_12", "[lightbox=image_url|image_title|image_group|image_float]link[/lightbox] ");
define("LB_LAN_13", "Parameters: ");
define("LB_LAN_14", "image_url -> http://domain.com/images/myimage.jpg (required)");
define("LB_LAN_15", "image_title -> Image name (string or empty)");
define("LB_LAN_16", "image_group -> Images Group (string or empty)");
define("LB_LAN_17", "image_float -> thumb float (left | right | empty) ");
define("LB_LAN_18", "link -> some text or use img bbcode [img]http://domain.com/images/myimage_thumb.jpg[img] to display image thumb (string | bbcode | empty)");
define("LB_LAN_19", "Beispiel: Einzelnes Bild mit Text aber ohne eine Gruppe");
define("LB_LAN_20", "[lightbox=http://domain.com/images/myimage.jpg|My Image]View Image[/lightbox]");
define("LB_LAN_21", "wird wiedergegeben");
define("LB_LAN_22", "HTML code:");
define("LB_LAN_23", "Browser ansicht:");
define("LB_LAN_24", "Beispiel 2: Eine Gruppe von Bildern mit Text-Links");
define("LB_LAN_25", "Keine begrenzung der Anzahl von Bilder-Gruppen pro Seite oder der Anzahl von erlaubten Bilder für jede Gruppe.");
define("LB_LAN_26", "Example3: Einzelnes Bild mit dem Thumb-Bild ohne Gruppe mit Hin- und Herbewegung");
define("LB_LAN_27", "Benutze [img] bbcode um das Thumb anzuzeigen");

//v.1.1 - added by SecretR
define("LB_LANADM_1", "Menu");
define("LB_LANADM_2", "Einstellungen");
define("LB_LANADM_3", "Hilfe");

define("LB_LANADM_4", "Die Geschwindigkeit mit der das Bild gezoomt werden soll (1=langsam und 10=am schnellsten)");
define("LB_LANADM_5", "Wenn Sie das Auffüllen (padding) im CSS justieren, müssen Sie diese Variable aktualisieren (Standart 10)");
define("LB_LANADM_6", " Stellt alle Einstellungen auf seine Default-Werte ein");

define("LB_LANADM_7", "Thumb - Top margin (used only if is set image_float parameter)");
define("LB_LANADM_8", "Thumb - Right margin (used only if is set image_float parameter)");
define("LB_LANADM_9", "Thumb - Bottom margin (used only if is set image_float parameter)");
define("LB_LANADM_10", "Thumb - Left margin (used only if is set image_float parameter)");

//sysmsg
define("LB_LANADM_100", "Tragen Sie bitte einen numerischen Wert ein! Die Einstellungen wurden nicht gespeichert!");
define("LB_LANADM_150", "Einstellungen wurden in der Datenbank gespeichert");

//v.1.2 - added by SecretR
//window JS
define("LB_LAN_7", "Ok");
define("LB_LAN_8", "abbrechen");
define("LB_LAN_28", "Image Pfad");
define("LB_LAN_29", "Thumb Pfad");
define("LB_LAN_29a", "Link Text (verwendet, nur wenn kein Thumb Pfad eingestellt ist)");
define("LB_LAN_30", "Lightbox Title");
define("LB_LAN_31", "Lightbox Gruppe");
define("LB_LAN_32", "Float (links/rechts)");
define("LB_LAN_33", "Links");
define("LB_LAN_34", "Rechts");
define("LB_LAN_35", "Lightbox GUI");
define("LB_LAN_35a", "lightbox");
define("LB_LAN_36", "Kann bbCode nicht einfügen! Text-Box nicht ausgewählt! Wähle bitte die Text-Box aus und versuche es nochmal!");
define("LB_LAN_37", "Die Bild URL wird benötigt! Bitte trage es ein und versuche es nochmal.");
define("LB_LAN_38", "Du hast keine ausreichenden Benutzerrecht um diese Seite anzuschauen!");
define("LB_LAN_39", "Es ist bereits ein Fenster geöffnet. Schliesse es zuerst und versuche es dann nochmal.");
define("LB_LAN_40", "Erweiteter Benutzer-Bereich");
define("LB_LAN_41", "Einfacher Benutzer-Bereich");
define("LB_LAN_42", "News Images");
define("LB_LAN_43", "Download Images");
define("LB_LAN_43a", "Download Thumbs");
define("LB_LAN_44", "Public Upload");
//admin settings
define("LB_LANADM_11", "Lightbox Vorschau-Einstellungen");
define("LB_LANADM_12", "BBcode Fenster-Einstellungen");
define("LB_LANADM_13", "Markiere um das BBcode-Fenster zu aktivieren");
define("LB_LANADM_14", "BBcode Window Theme<br />Default - Lightbox (basierend auf dem Alphacube Theme)");
define("LB_LANADM_15", "Nichts");
define("LB_LANADM_16", "Window Theme Test");
define("LB_LANADM_17", "Das ist gerade ein Test. Sieh, wie dein Lightbox-Einsatz-Fenster aussehen wird. Sie können Ihr eigenes Theme schaffen. Der leichteste Weg ist zu kopieren - umbenennen - ein vorhandenes Theme zu modifizieren. Es wird bald eine Methode geben, Ihr Window Style direkt der Theme.css zu modifizieren. .");
define("LB_LANADM_18", "Window - Brechtigung");
define("LB_LANADM_19", "Window - Berechtigung für die erweiterten Optionen ");
//v.1.3 - added by SecretR
define("LB_LANADM_101", "Unbekannte aktion");
//v1.4
define("LB_LANADM_21", "Enable/Disable Lightbox effect sitewide (disabled - Library mode)");
define("LB_LANADM_22", "Overlay Opacity");
define("LB_LANADM_23", "Animate (enable/disable)");
//v1.4
define("LB_LAN_45", "Custom Images");
?>